VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
Public Member Functions | List of all members
IDraggingSession Class Referenceabstract
Version 4.7

Dragging session interface. More...

## Public Member Functions
virtual bool | setBitmap (const SharedPointer< CBitmap > &bitmap, CPoint offset)=0

## Detailed Description

Dragging session interface.

## Member Function Documentation

virtual bool setBitmap | ( | const SharedPointer< CBitmap > & | bitmap,
|  | CPoint | offset
| ) |  |
| pure virtual

The documentation for this class was generated from the following file:

- dragging.h